export const maxTimePeriodInUnix: 94694400;
export const dateResolutions: string[];
export function getCustomTimePeriod(after: any, resolution: any): number;
export function parseInputPeriod(timeCorrection: any, resolution: any): number;
export function getFocusTagging(focusedInput: any): any;
export const timePeriods: {
    period: string;
    value: number;
    resolution: string;
}[];
export function formatDates(startDate: any, endDate: any): {
    formattedStartDate: string;
    formattedEndDate: string;
};
export function formatOffset(offset: any): string;
export function getDateWithOffset(date: any, utcOffset: any): Date;
export function getTimePeriod(startDate: any, endDate: any): string;
